<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80c14cbad6082c3e00c1720e4065bebf">
  <dict>
    <!--2023-01-19 17:49:52.000-->
    <bool key="5G_network_mode_item_disable">false</bool>
    <!--2022-06-27 15:54:54.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="hn_cust_long_vmNum">+525512550001</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2021-09-17 15:18:11.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:11.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:18:11.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:18:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:18:11.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:18:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <string key="virtualnet_operatorname">Movistar</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:18:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
